Subject: Re: CCL:G:Unichem transition state search

From: Jeffrey J Gosper <[email-masked]>
Date: Thu, 29 Feb 1996 15:21:44 GMT

On Wed, 28 Feb 1996 07:27:22 -0400 (EDT) [email-masked] wrote:

Re: Transition state location.
> 
> I would like to learn about using unichem (initially just the semi-empirical
> methods, but later dgauss and/or gaussian) to model transition states. .....

>  Unichem does have an option to optimize to
> a transistion state, but seems to lack the tools needed to find an 
> approximate structure that is close enough for the optimizer to take over.
 .....
> Any suggestions?
Why not have a look at the WWW pages I have setup that include a number of TSs (fully optimized 
and characterized) from PM3 and AM1 calculations. These should give you a good starting point for 
experimentation on a number of derivatives or alternative parameter sets. If you (or anyone else for 
that matter) has TSs that there willing to share with others I would welcome them being deposited 
at this location. The URL is:
http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm

Addtionally, if you (or anyone else) generates TSs via semi-empirical methods I would be prepared to 
help generate an animation sequence and multi-structure file of the reaction being simulated. 

Please contact me if your interested.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry		                        
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://http1.brunel.ac.uk:8080/~castjjg 
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/